> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/report/api-report-focuses-reorder.md).

# /api/report/focuses‑reorder

## PATCH /api/report/focuses-reorder

> Change order of report\_focuses

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/report/focuses-reorder"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_report_focuses-reorder":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["report_focus_ids","report"]}}},"paths":{"/api/report/focuses-reorder":{"patch":{"description":"Change order of report_focuses","tags":["/api/report/focuses-reorder"],"parameters":[{"name":"report_focus_ids","in":"query","schema":{"type":"string"},"required":true},{"name":"report","in":"query","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_report_focuses-reorder"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_report_focuses-reorder"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_report_focuses-reorder"}}}}}}}}}
```
